{
  "menu_items": [
    {
      "icon": "${MENU_DIR}/launcher.ico", 
      "name": "Launcher", 
      "pywscript": "${PYTHON_SCRIPTS}/launcher-script.py", 
      "workdir": "${PERSONALDIR}/Python Scripts"
    }
  ], 
  "menu_name": "Anaconda (32-bit)"
}